Bug 16165 - postgresql-test missing Makefile
Summary: postgresql-test missing Makefile
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postgresql   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-14 14:34 UTC by Stephen John Smoogen
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-15 22:30:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen John Smoogen 2000-08-14 14:34:32 UTC
root:{test}# make
make -C bench all
make[1]: Entering directory `/usr/lib/pgsql/test/bench'
Makefile:15: ../../Makefile.global: No such file or directory
make[1]: *** No rule to make target `../../Makefile.global'.  Stop.
make[1]: Leaving directory `/usr/lib/pgsql/test/bench'
make: *** [all] Error 2
root:{test}# rpm -qf Makefile 
postgresql-test-7.0.2-12

Sorry for the delay in getting these found.

Comment 1 Trond Eivind Glomsrxd 2000-08-14 21:59:28 UTC
hmmm... looking into it.

Comment 2 Trond Eivind Glomsrxd 2000-08-15 22:30:56 UTC
Do we really need that package? It's a good thing to have a testsuite for
development of the package itself, but here?

Comment 3 Trond Eivind Glomsrxd 2000-08-16 21:17:04 UTC
Removed.


Note You need to log in before you can comment on or make changes to this bug.